package com.bumptech.glide.c.c;

import com.bumptech.glide.c.c.e.a;
import com.tencent.matrix.trace.core.AppMethodBeat;
import java.io.InputStream;

public final class e$c<Model> implements o<Model, InputStream> {
    private final a<InputStream> aDV = new 1(this);

    public e$c() {
        AppMethodBeat.i(92053);
        AppMethodBeat.o(92053);
    }

    public final n<Model, InputStream> a(r rVar) {
        AppMethodBeat.i(92054);
        e eVar = new e(this.aDV);
        AppMethodBeat.o(92054);
        return eVar;
    }
}
